Автор Тема: php и mysql  (Прочитано 4501 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн RelaX

  • Фанат форума
  • Постоялец
  • ***
  • Сообщений: 200
  • +0/-0
  • 0
    • Просмотр профиля
php и mysql
« : 13 Октября 2006, 09:41:44 »
Здравствуйте!

Решил обновить у себя версию Mysql на локальном компьютере с 3.23.49 на 4.1.16, mysql переустановил, программа EMS MySQL Manager нормально соединяется с новой версией сервера, а вот php-скрипты не хотят, пишут, что надо обновить версию клиента. Как это можно сделать? версия РНР стоит 4.4.4

в phpinfo() выдается сообщение
Client API version 3.23.49

а в скриптах, которые соединяются с mysql такая ошибка выдается

Client does not support authentication protocol requested by server; consider upgrading MySQL client

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28